From f41e1d3fbdd61fc2757070f06f071177722fb258 Mon Sep 17 00:00:00 2001
From: Simon Pichugin <spichugi@redhat.com>
Date: Mar 23 2020 21:33:39 +0000
Subject: Issue 50976 - Clean up Web UI source directory from unused files


Description: We ship unused files under src/cockpit/389-console/src.
We should clean them up.  It includes: static, fonts, images and
banner.htmp.
Also, fix index.html and webpack.config.js accordingly.

https://pagure.io/389-ds-base/issue/50976

Reviewed by: mreynolds (Thanks!)

---

diff --git a/src/cockpit/389-console/webpack.config.js b/src/cockpit/389-console/webpack.config.js
index 972bc5a..ce8e3d1 100644
--- a/src/cockpit/389-console/webpack.config.js
+++ b/src/cockpit/389-console/webpack.config.js
@@ -24,12 +24,8 @@ var info = {
         index: ["./index.es6"]
     },
     files: [
-        "banner.html",
         "css",
-        "fonts",
-        "images",
         "index.html",
-        "static",
         "manifest.json"
     ]
 };

